<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".chatti.ChatMain">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="?android:attr/actionBarSize"
        android:background="#ffffff"
        android:elevation="@dimen/seekbarsize_small"
        app:contentInsetLeft="0dp"
        app:contentInsetStart="0dp"
        app:popupTheme="@style/AppTheme.PopupOverlay">

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:scrollHorizontally="true"
            android:singleLine="true"
            android:text="ChaTTi"
            android:textColor="@color/txt_color"
            android:textSize="@dimen/textSizeAverage"
            android:textStyle="bold" />
    </androidx.appcompat.widget.Toolbar>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/toolbar"
        android:layout_marginBottom="50dp"
        android:scrollbars="vertical"
        app:layout_behavior="@string/appbar_scrolling_view_behavior" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentStart="true"
        android:background="@android:color/white"
        android:orientation="horizontal"
        android:weightSum="4">

<!--        <androidx.appcompat.widget.AppCompatImageButton-->
<!--            android:id="@+id/btn_record"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_gravity="center"-->
<!--            android:elevation="0dp"-->
<!--            android:paddingLeft="10dp"-->
<!--            android:layout_marginLeft="5dp"-->
<!--            android:scaleType="fitCenter"-->
<!--            android:background="@drawable/button_background" />-->

        <EditText
            android:id="@+id/message"
            android:layout_width="174dp"
            android:layout_height="40dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="16dp"
            android:layout_weight="3.02"
            android:background="#F0EDED"
            android:hint="Ask me ..."
            android:lines="4"
            android:paddingLeft="10dp" />

       <!-- <Button android:id="@+id/btn_send"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@null"
            android:text="ASK"
            android:textSize="16dp"
            android:textColor="@color/colorPrimary" />-->
        <androidx.appcompat.widget.AppCompatImageButton
            android:id="@+id/btn_send"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@null"
            android:elevation="0dp"
            android:scaleType="fitCenter"
            android:layout_gravity="center"
            android:src="@drawable/ic_send1" />


    </LinearLayout>

</RelativeLayout>